打开后进行过相应的测试,可以正常使用的,但是就是这里报错,以及与这个文件相关的东西都显示报错  有没有遇到过的大佬呢?

解决方案 »

  1.   

    已经把IDEA重装过一次了  依旧如此 这个是我从GitHub上download下来的   同学的电脑上没有这种错误  我却有
      

  2.   

    依赖包也是好的 没有报错  pom.xml 没有报错   只有这里有问题
      

  3.   

    枚举能有gteset吗?枚举本来就是不给更改的.  你这个估计是  代码规范插件给你报的红,不能有getset
      

  4.   

    rebuild一下试试